# vstring_util.h File Reference

## Detailed Description

This file is a GNU extension to the Standard C++ Library. This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file vstring_util.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_cxx

## Classes

- struct __gnu_cxx::__vstring_utility< _CharT, _Traits, _Alloc >
- struct __gnu_cxx::__vstring_utility< _CharT, _Traits, _Alloc >::_Alloc_hider< _Alloc1 >

## Defines

- #define _VSTRING_UTIL_H